uuid: 197d2a8c-f04c-4872-ac78-9a29f292d399
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.location_services
  module:
    - text
id: taxonomy_term.location_services.description
field_name: description
entity_type: taxonomy_term
bundle: location_services
label: Descripción
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
